
.teaser_actu_texte {
    color:var(--blanc);
    background:var(--vert);
    padding:var(--space-v) var(--space-v) 120px var(--space-v);
    transition:var(--ease);
}
.teaser_actu:hover .teaser_actu_texte {

    padding:calc(1 * var(--space-v)) calc(2 * var(--space-v))  calc(var(--space-v) + 120px ) calc(2 * var(--space-v)) ;
}

@media(min-width: 980px) {
    .teaser_actu:hover .teaser_actu_texte {
        padding: calc(1 * var(--space-v)) calc(2 * var(--space-v)) calc(var(--space-v) + 120px ) calc(2 * var(--space-v));
    }
}

.teaser_produit.teaser_actu:hover .teaser_produit_inner {
    border-color:var(--blanc);
}
.teaser_piscine .teaser_actu_texte {
    background:var(--bleu);
}

.teaser_actu_img img {
    display:block;
    width:100%;
    height:100%;
    object-fit:cover;
    aspect-ratio:424/252;
}
.date_actu {
    color:var(--gris-2);
    font-size:1rem;
    text-transform: uppercase;
}
.teaser_actu .bouton_fleche_teaser {
    position:absolute;
    bottom:var(--space-v);
    right:var(--space-v);
    z-index:1;
}

.teaser_produit.teaser_actu:hover .bouton_fleche {
    background:var(--blanc) url('../images/custom/fleche_verte.svg') no-repeat 95% center;;
    color:var(--vert);
    width:auto;
    padding-right:calc(50px + 5%);
}
.teaser_produit.teaser_actu.teaser_piscine:hover .bouton_fleche {
    background:var(--blanc) url('../images/custom/fleche_bleu.svg') no-repeat 95% center;;
    color:var(--bleu);
}


.blog h1 {
    color: var(--NOREE-gris);
}

.category-piscine h1 {
    color: var(--bleu);
}

/* actus nav menu */
.category .nav_reals,
.blog .nav_reals {
    color: var(--blanc);
}

.blog .menu-reals li:first-child {
   background-color: var(--NOREE-gris-foncee);
   border-bottom: 2px solid;
}

.category .nav_reals li:nth-child(3) a:hover,
.blog .nav_reals li:nth-child(3) a:hover {
   color: var(--bleu); 
}

.category .nav_reals li:nth-child(3) a:hover:before,
.blog .nav_reals li:nth-child(3) a:hover:before {
    border-color: var(--bleu);
}

/* pagination actus */
.blog .pagination .next,
.blog .pagination .prev {
    color: var(--blanc);
    background-color: var(--NOREE-gris);
    border-color: var(--NOREE-gris);
}

.blog .pagination .current {
    font-weight: var(--bold);
    border-color: var(--NOREE-gris);
}

/* actus nav prev / next */

.single-post .post-navigation a {
    border: 0px;
    text-decoration: underline;
    line-height: 1.875rem;
    padding: 1em;
    font-size: var(--fs-base-m);
}

.single-post .post-navigation .nav-next,
.single-post .post-navigation .nav-previous {
    display: flex;
    align-items: center;
    max-width: 50%;
}

.single-post .post-navigation .nav-next:hover:after,
.single-post .post-navigation .nav-previous:hover:before,
.single-post .post-navigation .nav-previous:hover a,
.single-post .post-navigation .nav-next:hover a{
    color: var(--NOREE-vert);
}

.single-post.modele_piscine .post-navigation .nav-next:hover:after,
.single-post.modele_piscine .post-navigation .nav-previous:hover:before,
.single-post.modele_piscine .post-navigation .nav-previous:hover a,
.single-post.modele_piscine .post-navigation .nav-next:hover a{
    color: var(--bleu);
}

.single-post .post-navigation .nav-next:after,
.single-post .post-navigation .nav-previous:before {
    content: "⟨";
    display: block;
    height: 100%;
    font-size: 1.5em;
    font-weight: 300;
}

.single-post .post-navigation .nav-next:after {
    content: "⟩";
}

.single-post .nav-links {
    flex-wrap: wrap;
    font-weight: 300;
}

@media (max-width: 979px) {
    .single-post .post-navigation .nav-next,
    .single-post .post-navigation .nav-previous {
        width: 100%;
        max-width: 100%;
        display: flex;
    }
    .single-post .post-navigation .nav-next {
        justify-content: flex-end;
    }
    
    .single-post .post-navigation .nav-previous {
        justify-content: flex-start;
    }
}

